<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{799F1203-F76F-4623-B6BD-DBE509478539}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>CG67.FicheCollege.Entrepot</RootNamespace>
    <AssemblyName>CG67.FicheCollege.Entrepot</AssemblyName>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.OracleClient" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="EntrepotActionEducative.cs" />
    <Compile Include="EntrepotATC.cs" />
    <Compile Include="EntrepotBase.cs" />
    <Compile Include="EntrepotBilinguisme.cs" />
    <Compile Include="EntrepotChiffresSignificatifs.cs" />
    <Compile Include="EntrepotClasseDecouverte.cs" />
    <Compile Include="EntrepotCommentaires.cs" />
    <Compile Include="EntrepotContact.cs" />
    <Compile Include="EntrepotDotation.cs" />
    <Compile Include="EntrepotEquipement.cs" />
    <Compile Include="EntrepotEtablissement.cs" />
    <Compile Include="EntrepotFactory.cs" />
    <Compile Include="EntrepotInvestissement.cs" />
    <Compile Include="EntrepotLogement.cs" />
    <Compile Include="EntrepotMCG.cs" />
    <Compile Include="EntrepotProgTravaux.cs" />
    <Compile Include="EntrepotProjetPilote.cs" />
    <Compile Include="EntrepotRestauration.cs" />
    <Compile Include="EntrepotRestaurationExterne.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\CG67.FicheCollege.Domaine\CG67.FicheCollege.Domaine.csproj">
      <Project>{EA9B4153-44A9-46AF-891B-8DFE604CF33F}</Project>
      <Name>CG67.FicheCollege.Domaine</Name>
    </ProjectReference>
    <ProjectReference Include="..\CG67.FicheCollege.Interface\CG67.FicheCollege.Interface.csproj">
      <Project>{6F721CCA-8B98-406A-A266-5D7D6264BCE6}</Project>
      <Name>CG67.FicheCollege.Interface</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="ADODB">
      <Guid>{00000205-0000-0010-8000-00AA006D2EA4}</Guid>
      <VersionMajor>2</VersionMajor>
      <VersionMinor>5</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
    </COMReference>
    <COMReference Include="Microsoft.Office.Core">
      <Guid>{2DF8D04C-5BFA-101B-BDE5-00AA0044DE52}</Guid>
      <VersionMajor>2</VersionMajor>
      <VersionMinor>3</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
    </COMReference>
    <COMReference Include="VBIDE">
      <Guid>{0002E157-0000-0000-C000-000000000046}</Guid>
      <VersionMajor>5</VersionMajor>
      <VersionMinor>3</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
    </COMReference>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>